Subject: Re: "Out of environment space" error
From: "Michael Nelson" <[email-masked]>
To: "Suhaib M. Siddiqi" <[email-masked]>, "Todd Goodman" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Wed, 3 Mar 1999 15:48:56 -0500

On NT, make sure you are using "cmd.exe" as your shell and not "command.com"
(which runs in the VDM and has all of DOS's nasty limitations).

-mike

-----Original Message-----
From: Suhaib M. Siddiqi <[email-masked]>
To: Todd Goodman <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Wednesday, March 03, 1999 1:30 PM
Subject: Re: "Out of environment space" error

>
>
>>>
>>> You are the first NT user I've seen have this problem.  BTW, where is
>>> the properties window for setting auto memory or 4096 on NT?
>>
>>Right click on the shortcut (which is a short-cut to an MSDOS program),
>>select Properties, then Memory Tab, then under Conventional Memory
>there is
>>an Initial Environment drop down box which was set to Auto by default.
>>
>
>Oh you may be better off leaving that the way it was.  That will do no
>good or harm to your Cygwin, in my opinion.  Also Microsoft does not
>advice using a config.sys file on NT.
>
>
>>Perhaps it has to do with my installing NT over an existing 95
>installation
>>on
>>the same drive (a FAT partition).
>
>Did you run the NT partition during installation?  It should have taken
>care of it, unless you forced the Nt installed to install OS in the same
>directory where Win95 was already installed.  In that case you are in
>big trouble and may consider backing up your data and cleaning the
>disk... then doing a fresh install.

--
Want to unsubscribe from this list?
Send a message to [email-masked]